@charset "UTF-8";
/* CSSリセット
--------------------------------------------------------------------------------------------------------------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

fieldset, img {
  border: 0;
}

abbr, acronym {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

strong {
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 1em;
  font-weight: normal;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

/* COMMON */
html {
  font-size: 62.5%;
}
html.is_hidden {
  overflow: hidden;
}

body {
  background: url(../img/common/bg_img.png) top center/1408px repeat #F5F5DC;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  color: #1A1311;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  body {
    background-size: 411px;
  }
}
main {
  min-height: 100dvh;
  position: relative;
  overflow: hidden;
}

input,
textarea {
  display: block;
  outline: none;
  width: 100%;
  padding: 10px;
  font-size: 1.6rem;
  font-weight: 400;
}

/* プレースホルダー */
/* Chrome, Safari 5+, Opera 15+, iOS, Android */
::-webkit-input-placeholder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

/* Firefox 18- */
:-moz-placeholder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
  opacity: 1;
}

/* Firefox 19+ */
::-moz-placeholder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
  opacity: 1;
}

/* IE 10+ */
:-ms-input-placeholder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

/* IE Edge */
::-ms-input-placeholder {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #333;
}

button,
input[type=submit],
input[type=button] {
  height: auto;
  -webkit-appearance: button;
     -moz-appearance: button;
          appearance: button;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
  border: none;
  border-radius: 0;
  color: inherit;
  cursor: pointer;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  white-space: normal;
}

button::-webkit-search-decoration,
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

button:focus,
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
  outline: none;
}

.wpcf7-form {
  max-width: 723px;
  margin: 0 auto;
}
.wpcf7-form .wpcf7-form-control-wrap {
  display: block;
  margin-top: 10px;
}
.wpcf7-form .wpcf7-submit {
  max-width: 355px;
  margin: 40px auto 0;
  padding: 2px 10px;
  background-color: #42B4C3;
  border-radius: 1em;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
.wpcf7-form .wpcf7-submit:hover {
  opacity: 0.8;
}

a {
  color: inherit;
  text-decoration: none;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

img {
  max-width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}

svg {
  display: block;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

.icon_instagram {
  width: 1.625em;
  height: 1.625em;
}

.icon_twitter {
  width: 1.43em;
  height: 1.43em;
}

.icon_note {
  width: 1.625em;
  height: 1.625em;
}

.icon_youtube {
  width: 2.06em;
  height: 1.43em;
}

.sns_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 0 0 -1em;
  font-size: 16px;
}
.sns_list > li {
  margin: 0 0 0 1em;
}
.sns_list > li:has(.status_preparing):hover svg {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0.8;
}
.sns_list a {
  display: block;
  position: relative;
}
.sns_list a.status_preparing {
  pointer-events: none;
}
.sns_list a.status_preparing::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 3.125em;
  aspect-ratio: 1/0.86;
  background: url(../img/common/icon_preparing.png) center/contain no-repeat;
}

.inner {
  max-width: 1004px;
  width: 78.44%;
  margin: 0 auto;
}

@media screen and (max-width: 768px) {
  .inner {
    max-width: none;
    width: 90%;
  }
}
.sr_only {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.is_block {
  display: block;
}

.is_inline_block {
  display: inline-block;
}

.is_pc_block {
  display: block;
}

.is_pc_none {
  display: none;
}

@media screen and (max-width: 768px) {
  .is_sp_block {
    display: block;
  }
  .is_pc_block {
    display: inline;
  }
  .is_pc_none {
    display: block;
  }
}
.fw_regular {
  font-weight: 400;
}

.fw_medium {
  font-weight: 500;
}

.fw_bold {
  font-weight: 700;
}

.disc_list {
  line-height: 1.5;
}
.disc_list > li {
  position: relative;
  padding-left: 1em;
}
.disc_list > li:not(:last-child) {
  margin-bottom: 0.9em;
}
.disc_list > li::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}

.img_btn {
  display: block;
  max-width: 355px;
  background: rgb(66, 180, 195);
  border-radius: 30px;
}
.img_btn:hover {
  background: rgba(66, 180, 195, 0.7);
}
.img_btn img {
  display: block;
  width: 100%;
}

/*menu*/
#btn_pagetop {
  position: fixed;
  top: 60px;
  right: 10%;
  width: 134px;
  padding-left: 54px;
  z-index: 999;
  cursor: pointer;
}
#btn_pagetop:hover .pagetop_text {
  opacity: 1;
}
#btn_pagetop .pagetop_text {
  position: absolute;
  top: -14px;
  left: 0;
  width: 47.01%;
  aspect-ratio: 1/0.86;
  background: url(../img/common/icon_top.png) center/contain no-repeat;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  opacity: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#btn_pagetop img {
  display: block;
  width: 100%;
}

#menu_button {
  display: none;
}

@media screen and (max-width: 768px) {
  #btn_pagetop {
    display: none;
  }
  #menu_button {
    display: block;
    position: fixed;
    top: 22px;
    right: 24px;
    width: 125px;
    padding-left: 45px;
    z-index: 999;
    cursor: pointer;
    -webkit-transition-duration: 0s;
            transition-duration: 0s;
  }
  #menu_button.is_active {
    top: 19px;
    right: 22px;
    width: 44px;
    height: 44px;
    padding: 0;
  }
  #menu_button.is_active .menu__line {
    display: block;
  }
  #menu_button.is_active .menu_text {
    display: none;
  }
  #menu_button.is_active img {
    display: none;
  }
  #menu_button .menu__line {
    display: none;
    position: absolute;
    top: 21px;
    left: -7px;
    width: 134%;
    height: 2px;
    background-color: #fff;
  }
  #menu_button .menu__line.menu__top {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  #menu_button .menu__line.menu__bottom {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  #menu_button .menu_text {
    position: absolute;
    top: -7px;
    left: 0;
    width: 47.01%;
    aspect-ratio: 1/0.86;
    background: url(../img/common/icon_menu.png) center/contain no-repeat;
    opacity: 1;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  #menu_button img {
    display: block;
    width: 100%;
  }
}
/*header*/
.header .sns_list {
  position: fixed;
  bottom: 16px;
  right: 10.78%;
  z-index: 9;
}
.header .sns_list > li:has(.status_preparing):hover svg {
  fill: #fff;
  stroke: #fff;
}
.header .sns_list a:hover {
  opacity: 0.65;
}

.header_logo {
  display: none;
}

.gnav_list {
  position: absolute;
  top: 0;
  right: 0;
  margin: 165px 10% -20px 0;
  z-index: 10;
  text-align: right;
}
.gnav_list > li {
  margin-bottom: 20px;
}
.gnav_list .gnav_text {
  display: inline-block;
  height: 20px;
  background: center/contain no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.gnav_list .gnav_feature {
  width: 239px;
  background-image: url(../img/common/menu_feature.png);
}
.gnav_list .gnav_feature:hover {
  background-image: url(../img/common/menu_feature_hover.png);
}
.gnav_list .gnav_principal {
  width: 73px;
  background-image: url(../img/common/menu_principal.png);
}
.gnav_list .gnav_principal:hover {
  background-image: url(../img/common/menu_principal_hover.png);
}
.gnav_list .gnav_result {
  width: 127px;
  background-image: url(../img/common/menu_result.png);
}
.gnav_list .gnav_result:hover {
  background-image: url(../img/common/menu_result_hover.png);
}
.gnav_list .gnav_service {
  width: 124px;
  background-image: url(../img/common/menu_service.png);
}
.gnav_list .gnav_service:hover {
  background-image: url(../img/common/menu_service_hover.png);
}
.gnav_list .gnav_lesson {
  width: 73px;
  background-image: url(../img/common/menu_lesson.png);
}
.gnav_list .gnav_lesson:hover {
  background-image: url(../img/common/menu_lesson_hover.png);
}
.gnav_list .gnav_philosophy {
  width: 74px;
  background-image: url(../img/common/menu_philosophy.png);
}
.gnav_list .gnav_philosophy:hover {
  background-image: url(../img/common/menu_philosophy_hover.png);
}
.gnav_list .gnav_change {
  width: 161px;
  background-image: url(../img/common/menu_change.png);
}
.gnav_list .gnav_change:hover {
  background-image: url(../img/common/menu_change_hover.png);
}

@media screen and (max-width: 768px) {
  .header .sns_list {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: static;
    bottom: auto;
    right: auto;
    margin-top: 134px;
    font-size: 26px;
  }
  .header_logo {
    display: block;
    max-width: 142px;
    margin: 0 auto 55px;
    mix-blend-mode: multiply;
  }
  .header_logo img {
    display: block;
    width: 100%;
  }
  .gnav_list {
    position: static;
    top: auto;
    right: auto;
    margin: 0 0 -40px;
    text-align: center;
  }
  .gnav_list > li {
    margin-bottom: 40px;
  }
  .gnav_list .gnav_text {
    height: 24px;
  }
  .gnav_list .gnav_feature {
    width: 257px;
    background-image: url(../img/common/menu_feature_white.png);
  }
  .gnav_list .gnav_principal {
    width: 94px;
    background-image: url(../img/common/menu_principal_white.png);
  }
  .gnav_list .gnav_result {
    width: 163px;
    background-image: url(../img/common/menu_result_white.png);
  }
  .gnav_list .gnav_service {
    width: 160px;
    background-image: url(../img/common/menu_service_white.png);
  }
  .gnav_list .gnav_lesson {
    width: 94px;
    background-image: url(../img/common/menu_lesson_white.png);
  }
  .gnav_list .gnav_philosophy {
    width: 95px;
    background-image: url(../img/common/menu_philosophy_white.png);
  }
  .gnav_list .gnav_change {
    width: 208px;
    background-image: url(../img/common/menu_change_white.png);
  }
  #gnav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #42B4C3;
    visibility: hidden;
    opacity: 0;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    z-index: -1;
  }
  #gnav[aria-hidden=false] {
    visibility: visible;
    opacity: 1;
    z-index: 99;
  }
  .gnav_wrap {
    height: 100%;
    overflow-y: auto;
    padding: 72px 5% 40px;
  }
}
.fixed_btn_trial {
  display: block;
  position: fixed;
  bottom: 110px;
  right: 5.31%;
  width: 170px;
  aspect-ratio: 1/0.98;
  z-index: 98;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.fixed_btn_trial:hover::before {
  -webkit-transform: rotate(15deg);
          transform: rotate(15deg);
}
.fixed_btn_trial:hover .btn_trial_text {
  opacity: 0.8;
}
.fixed_btn_trial::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../img/common/btn_trial_bg.png) center/contain no-repeat;
  z-index: -1;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
.fixed_btn_trial .btn_trial_text {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/common/btn_trial_text.png) center/contain no-repeat;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

@media screen and (max-width: 768px) {
  .fixed_btn_trial {
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    aspect-ratio: auto;
    height: 60px;
  }
  .fixed_btn_trial:hover {
    opacity: 0.8;
  }
  .fixed_btn_trial:hover::before {
    -webkit-transform: none;
            transform: none;
  }
  .fixed_btn_trial:hover .btn_trial_text {
    opacity: 1;
  }
  .fixed_btn_trial::before {
    background: #333;
  }
  .fixed_btn_trial .btn_trial_text {
    background-image: url(../img/common/btn_trial_text_sp.png);
  }
}
/* footer */
.footer {
  position: relative;
  margin-top: calc(12.18vw + 70px);
  padding: 1px 10% 14px;
  background: #42B4C3;
  z-index: 10;
}
.footer::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  width: 100%;
  aspect-ratio: 1/0.1218;
  background: url(../img/common/footer_deco.png) top center/100% no-repeat;
  margin-bottom: -1px;
  pointer-events: none;
}
.footer .sns_list {
  fill: #fff;
  stroke: #fff;
}
.footer .sns_list a:hover {
  fill: #333;
  stroke: #333;
}
.footer .sns_list a.status_preparing::before {
  background-image: url(../img/common/icon_preparing_white.png);
}

.footer_grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer_info_block {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer_info_grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 -20px -18px;
}
.footer_info_grid > * {
  margin: 0 0 20px 18px;
}

.footer_logo {
  display: block;
  max-width: 226px;
}
.footer_logo:hover {
  opacity: 0.7;
}
.footer_logo img {
  display: block;
  width: 100%;
}

.footer_address_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.28;
}
.footer_address_item:not(:last-child) {
  margin-bottom: 8px;
}
.footer_address_item > dt {
  width: 6.91em;
  margin: 0 4px 0 0;
  padding: 1px 2px;
  background: #F5F5DC;
  border: solid 2px #1A1311;
  border-radius: 1em;
  font-size: 0.857em;
  text-align: center;
}
.footer_address_item > dd {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.footer_nav {
  margin-top: 36px;
}

.footer_nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 0 0 -1em;
  font-size: 1.2rem;
  font-weight: 400;
  color: #fff;
  line-height: 1.8;
}
.footer_nav_list > li {
  margin: 0 0 0 1em;
}

.footer_sns_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 332px;
}

.footer_line_btn {
  display: block;
  position: relative;
  width: 100%;
  max-width: 178px;
  padding: 14px 100px 0 0;
}
.footer_line_btn img {
  display: block;
  width: 100%;
}
.footer_line_btn .footer_line_text {
  position: absolute;
  top: 0;
  right: 0;
  width: 49.09%;
}

.footer_sns_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  margin-top: 20px;
  color: #fff;
}
.footer_sns_item > dt {
  margin-right: 18px;
  font-size: 1.5rem;
  font-weight: 500;
}

@media screen and (max-width: 768px) {
  .footer {
    margin-top: calc(12.18vw + 40px);
    padding: 30px 5% 80px;
  }
  .footer_grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: -60px 0 0 -40px;
  }
  .footer_grid > * {
    margin: 60px 0 0 40px;
  }
  .footer_info_block {
    display: block;
  }
  .footer_info_grid {
    display: block;
    margin: 0;
  }
  .footer_info_grid > * {
    margin: 0;
  }
  .footer_logo {
    max-width: 196px;
    margin: 0 auto 30px;
  }
  .footer_nav {
    margin-top: 30px;
  }
  .footer_sns_block {
    max-width: 256px;
  }
  .footer_line_btn {
    margin: 0 auto;
  }
  .footer_sns_item {
    margin-top: 60px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
/* アニメーション */
.fadeinUp {
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  opacity: 0;
}

.fadeinUp.anistart {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

/* LAYOUT */
.mv_outer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-height: 460px;
  margin-bottom: 80px;
  padding: 164px max(32.18%, 412px) 0 10.78%;
}

.mv_headline {
  font-size: 3rem;
  font-weight: 700;
  color: #42B4C3;
}

@media screen and (max-width: 768px) {
  .mv_outer {
    min-height: 200px;
    margin-bottom: 60px;
    padding: 110px 5% 0;
  }
  .mv_headline {
    font-size: 3rem;
  }
}
.breadcrumbs_nav {
  margin: 60px 0 0;
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style: none;
  margin: 0 0 0 -1em;
}
.breadcrumbs > li {
  position: relative;
  margin: 0 0 0 1em;
}
.breadcrumbs > li:not(:first-child)::before {
  content: ">";
  position: absolute;
  top: 0;
  left: -0.8em;
}
.breadcrumbs a {
  display: block;
  color: #42B4C3;
}

@media screen and (max-width: 768px) {
  .breadcrumbs_nav {
    margin: 40px 0 0;
  }
}
.simple_outer {
  padding-bottom: 80px;
}

@media screen and (max-width: 768px) {
  .simple_outer {
    padding-bottom: 60px;
  }
}
.post_headline_wrap {
  margin-bottom: 60px;
}

.date_category_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -10px 0 20px -16px;
}
.date_category_block > * {
  margin: 10px 0 0 16px;
}
.date_category_block .date {
  font-weight: 700;
}
.date_category_block .category {
  display: inline-block;
  padding: 1px 10px 2px;
  background-color: #42B4C3;
  border-radius: 1em;
  font-size: 1.4rem;
  font-weight: 700;
  color: #fff;
}

.post_headline {
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
}

@media screen and (max-width: 768px) {
  .post_headline {
    font-size: 3rem;
  }
}
.post_body *:not(:last-child) {
  margin-bottom: 1.5em;
}
.post_body h1 {
  margin-bottom: 60px !important;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body h2 {
  margin-top: 40px;
  margin-bottom: 30px !important;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body h3 {
  margin-top: 40px;
  margin-bottom: 30px !important;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body h4 {
  margin-bottom: 30px !important;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body h5 {
  margin-bottom: 30px !important;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body h6 {
  margin-bottom: 30px !important;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.post_body a {
  text-decoration: underline;
  color: #42B4C3;
}

@media screen and (max-width: 768px) {
  .post_body h1 {
    font-size: 3rem;
  }
  .post_body h2 {
    font-size: 2.8rem;
  }
  .post_body h3 {
    font-size: 2.6rem;
  }
}
.post_list > li {
  border-bottom: solid 1px #5C2E21;
}
.post_list a {
  display: block;
  padding: 16px;
}
.post_list a:hover {
  opacity: 0.8;
}
.post_list .title {
  font-weight: 700;
}

.navigation {
  margin: 90px 0 0;
  text-align: center;
}
.navigation .nav-links {
  display: inline-block;
  position: relative;
  margin-bottom: -10px;
  padding: 20px 3em;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
}
.navigation .nav-links .page-numbers {
  margin: 0 0.625em 10px;
}
.navigation .nav-links .page-numbers.current {
  color: #42B4C3;
}
.navigation .nav-links .page-numbers:hover {
  color: #42B4C3;
}
.navigation .nav-links .page-numbers.prev, .navigation .nav-links .page-numbers.next {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: 0;
  padding: 0;
}
.navigation .nav-links .page-numbers.prev {
  left: 0;
}
.navigation .nav-links .page-numbers.next {
  right: 0;
}

@media screen and (max-width: 768px) {
  .navigation {
    margin: 60px 0 0;
  }
  .navigation .nav-links {
    padding: 15px 3em;
  }
}
.back_btn {
  display: block;
  max-width: 355px;
  margin: 80px auto 0;
  padding: 1px 10px 2px;
  background-color: #42B4C3;
  border-radius: 1em;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
}
.back_btn:hover {
  opacity: 0.8;
}

@media screen and (max-width: 768px) {
  .back_btn {
    margin: 60px auto 0;
  }
}
.loading_wrap {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 999;
}
.loading_wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../img/top/loading_bg.png) center/cover no-repeat;
  -webkit-transition-duration: 2.5s;
          transition-duration: 2.5s;
  z-index: 1;
}
.loading_wrap.is_start::before {
  opacity: 0;
  z-index: -1;
}
.loading_wrap.is_start .loading_text {
  opacity: 1;
}
.loading_wrap.is_start .loading_text01 {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.loading_wrap.is_start .loading_text02 {
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}
.loading_wrap.is_start .loading_text03 {
  -webkit-transition-delay: 2.5s;
          transition-delay: 2.5s;
}
.loading_wrap.is_start .loading_img {
  opacity: 1;
}

.loading_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}

.loading_text_box {
  max-width: 326px;
  width: 100%;
  margin: 0 auto;
}

.loading_text {
  opacity: 0;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
.loading_text:not(:last-child) {
  margin-bottom: min(4.75dvh, 38px);
}
.loading_text img {
  display: block;
  width: 100%;
}

.loading_img {
  display: block;
  max-width: 210px;
  width: 100%;
  margin: min(11.25dvh, 90px) auto 0;
  opacity: 0;
}
.loading_img img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .loading_text_box {
    max-width: 305px;
  }
  .loading_text:not(:last-child) {
    margin-bottom: 30px;
  }
  .loading_img {
    max-width: 196px;
    margin: 70px auto 0;
  }
}
.top_mv_section {
  position: relative;
  padding: 13.9% 0 0;
}
.top_mv_section::before {
  content: "";
  position: absolute;
  top: -2.96vw;
  left: -8.28%;
  width: 38.04%;
  aspect-ratio: 1/0.453;
  background: url(../img/top/mv_deco01.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_mv_wrap {
  position: relative;
  padding: 0 max(32.18%, 412px) 0 0;
}
.top_mv_wrap::after {
  content: "";
  position: absolute;
  top: 430px;
  right: -7.34%;
  width: 19.53%;
  aspect-ratio: 1/0.8;
  background: url(../img/top/mv_deco02.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_mv_text_block {
  position: relative;
}

.top_mv_headline {
  position: absolute;
  top: -2.34%;
  right: 15.12%;
  width: 61.05%;
}
.top_mv_headline img {
  display: block;
  width: 100%;
}

.top_mv_img {
  display: block;
  width: 100%;
}

.leadtext_deco01 {
  display: block;
  position: relative;
  width: 51.4%;
  max-width: 658px;
  margin: 206px auto 0;
}
.leadtext_deco01::before {
  content: "";
  position: absolute;
  top: -27.55%;
  left: 100%;
  width: 43%;
  aspect-ratio: 1/0.65;
  margin: 0 0 0 24.01%;
  background: url(../img/top/leadtext_deco02.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}
.leadtext_deco01 img {
  display: block;
  width: 100%;
}

.top_leadtext_wrap {
  margin: 226px 0 0;
}

.top_leadtext_headline {
  max-width: 702px;
  margin: 0 auto;
}
.top_leadtext_headline img {
  display: block;
  width: 100%;
}

.top_leadtext_logo {
  max-width: 332px;
  margin: 82px auto 0;
  mix-blend-mode: multiply;
}
.top_leadtext_logo img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .top_mv_section {
    padding: 42.56% 0 0;
  }
  .top_mv_section::before {
    top: -7.17vw;
    left: -14.35%;
    width: 63.07%;
  }
  .top_mv_wrap {
    width: 123.07%;
    padding: 0;
    margin: 0 0 0 -12.82%;
  }
  .top_mv_wrap::after {
    top: auto;
    bottom: -12%;
    right: -3%;
    width: 34.58%;
    -webkit-transform: rotate(-17deg);
            transform: rotate(-17deg);
    z-index: 1;
  }
  .leadtext_deco01 {
    width: 94.87%;
    max-width: none;
    margin: 10.76% 0 0 -10.76%;
  }
  .top_leadtext_wrap {
    width: 90%;
    margin: 50px auto 0;
  }
  .top_leadtext_headline {
    max-width: none;
  }
  .top_leadtext_logo {
    max-width: 196px;
    margin: 50px auto 0;
  }
}
.top_feature_section {
  position: relative;
  padding: 5.78% 10.778% 90px;
}
.top_feature_section::before {
  content: "";
  position: absolute;
  top: -11.25vw;
  left: -9.21%;
  width: 35.46%;
  aspect-ratio: 1/0.76;
  background: url(../img/top/feature_deco01.png) center/contain no-repeat;
  pointer-events: none;
  z-index: -1;
}
.top_feature_section .disc_list {
  font-size: 2rem;
}
.top_feature_section .img_btn {
  margin-top: 16px;
}

.top_feature_wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top_feature_wrap::after {
  content: "";
  position: absolute;
  bottom: -12.65vw;
  right: -23.9%;
  width: 35.35%;
  aspect-ratio: 1/0.74;
  background: url(../img/top/feature_deco02.png) center/contain no-repeat;
  pointer-events: none;
  z-index: -1;
}
.top_feature_wrap .img_block {
  width: 79.68%;
  margin: 0 -38.84% 0 2.34%;
}
.top_feature_wrap .img_block img {
  display: block;
  width: 100%;
  height: auto;
}
.top_feature_wrap .text_block {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-top: 25.49%;
}

.top_feature_headline {
  max-width: 514px;
  margin: 0 0 30px;
}
.top_feature_headline img {
  display: block;
  width: 100%;
}

.top_feature_deco03 {
  max-width: 415px;
  width: 41.33%;
  margin: 32px auto 0;
}
.top_feature_deco03 img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .top_feature_section {
    padding: 80px 0 60px;
  }
  .top_feature_section::before {
    top: -4vw;
    left: -15%;
    width: 58.8%;
  }
  .top_feature_section .disc_list {
    font-size: 1.8rem;
  }
  .top_feature_wrap {
    display: block;
  }
  .top_feature_wrap::after {
    bottom: -20vw;
    right: -13%;
    width: 45.98%;
  }
  .top_feature_wrap .img_block {
    width: 113.43%;
    margin: 0 0 40px 5%;
  }
  .top_feature_wrap .text_block {
    padding: 0 5%;
  }
  .top_feature_headline {
    max-width: 350px;
    margin: 0 0 30px;
  }
  .top_feature_deco03 {
    max-width: none;
    width: 53.75%;
    margin: 25% auto 0;
  }
}
.top_principal_section {
  position: relative;
  padding: 18.125% 10.778% 90px;
}

.top_principal_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top_principal_wrap .img_block {
  position: relative;
  width: 79.68%;
  margin: 0 4.78% 0 -33.76%;
}
.top_principal_wrap .img_block::before {
  content: "";
  position: absolute;
  top: -26.73%;
  left: 18.37%;
  width: 40.125%;
  aspect-ratio: 1/0.757;
  background: url(../img/top/principal_deco01.png) center/contain no-repeat;
  pointer-events: none;
}
.top_principal_wrap .img_block::after {
  content: "";
  position: absolute;
  bottom: -27.06%;
  left: 4.25%;
  width: 54.5%;
  aspect-ratio: 1/0.52;
  background: url(../img/top/principal_deco02.png) center/contain no-repeat;
  pointer-events: none;
}
.top_principal_wrap .img_block img {
  display: block;
  width: 100%;
  height: auto;
}
.top_principal_wrap .text_block {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-top: 4.98%;
}

.top_principal_headline {
  max-width: 279px;
  margin: 0 0 22px;
}
.top_principal_headline img {
  display: block;
  width: 100%;
}

.top_principal_text {
  line-height: 2;
}

.top_principal_career_box {
  font-size: 1.4rem;
  line-height: 1.78;
}
.top_principal_career_box:not(:first-child) {
  margin-top: 30px;
}

.top_principal_career_title {
  max-width: 72px;
  margin: 0 0 10px;
}
.top_principal_career_title img {
  display: block;
  width: 100%;
}

.top_principal_history_box {
  font-size: 1.4rem;
  line-height: 1.78;
}
.top_principal_history_box:not(:first-child) {
  margin-top: 40px;
}

.top_principal_history_title {
  max-width: 366px;
  margin: 0 0 10px;
}
.top_principal_history_title img {
  display: block;
  width: 100%;
}

.top_principal_feature_title {
  max-width: 136px;
  margin: 0 0 10px;
}
.top_principal_feature_title img {
  display: block;
  width: 100%;
}

.top_principal_history_catchphrase {
  max-width: 360px;
  margin: 0 0 22px;
}
.top_principal_history_catchphrase img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .top_principal_section {
    padding: 19% 0 60px;
  }
  .top_principal_wrap {
    display: block;
  }
  .top_principal_wrap .img_block {
    width: 113.43%;
    margin: 0 0 10% -19%;
  }
  .top_principal_wrap .text_block {
    position: relative;
    padding: 0 5%;
    z-index: 1;
  }
  .top_principal_headline {
    max-width: 200px;
  }
  .top_principal_history_title {
    max-width: 350px;
  }
  .top_principal_history_catchphrase {
    max-width: 346px;
  }
}
.top_result_section {
  position: relative;
  padding-bottom: 90px;
}
.top_result_section .inner {
  position: relative;
  padding-top: 80px;
}
.top_result_section .inner::before {
  content: "";
  position: absolute;
  top: -46px;
  right: -17.62%;
  width: 44.22%;
  aspect-ratio: 1/0.48;
  background: url(../img/top/result_deco01.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}
.top_result_section .inner::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 4.48%;
  width: 48.6%;
  aspect-ratio: 1/0.38;
  background: url(../img/top/result_deco02.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_result_headline {
  max-width: 189px;
  margin: 0 0 22px;
}
.top_result_headline img {
  display: block;
  width: 100%;
}

.top_result_item_group {
  padding-right: 146px;
}

.top_result_item {
  font-size: 2rem;
  color: #5C2E21;
}
.top_result_item:not(:last-child) {
  margin-bottom: 20px;
}
.top_result_item > dt {
  margin-bottom: 2px;
}
.top_result_item > dt img {
  display: block;
  width: auto;
  height: 19px;
  -o-object-fit: contain;
     object-fit: contain;
}
.top_result_item .disc_list > li:not(:last-child) {
  margin-bottom: 0;
}

.top_result_img {
  width: 47.21%;
  margin: -226px -18.32% 0 auto;
  pointer-events: none;
  z-index: -1;
}
.top_result_img img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .top_result_section {
    padding-bottom: 90px;
  }
  .top_result_section .inner {
    padding-top: 80px;
  }
  .top_result_section .inner::before {
    top: -46px;
    right: -9%;
    width: 57.5%;
  }
  .top_result_section .inner::after {
    bottom: 12.8vw;
    left: -3%;
    width: 63.2%;
  }
  .top_result_headline {
    max-width: 130px;
  }
  .top_result_item_group {
    padding-right: 0;
  }
  .top_result_item {
    font-size: 1.8rem;
  }
  .top_result_img {
    width: 68.21%;
    margin: 20px 0 0 auto;
  }
}
.top_service_section {
  position: relative;
  padding: 76px 0 0;
}
.top_service_section::after {
  display: block;
  content: "";
  margin: 30px auto 0;
  max-width: 518px;
  width: 100%;
  aspect-ratio: 1/0.33;
  background: url(../img/top/service_deco02.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}
.top_service_section .inner {
  position: relative;
}
.top_service_section .inner::before {
  content: "";
  position: absolute;
  top: -124px;
  left: -22.11%;
  width: 30.97%;
  aspect-ratio: 1/0.93;
  background: url(../img/top/service_deco01.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_service_headline {
  max-width: 267px;
  margin: 0 auto 34px;
}
.top_service_headline img {
  display: block;
  width: 100%;
}

.top_service_price_explanation {
  max-width: 664px;
  margin: 0 auto 18px;
}
.top_service_price_explanation img {
  display: block;
  width: 100%;
}

.top_service_text {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  line-height: 1.6;
}

.top_lesson_wrap {
  max-width: 724px;
  margin: 46px auto 0;
}

.top_lesson_headline {
  max-width: 156px;
  margin: 0 0 26px 0;
}
.top_lesson_headline img {
  display: block;
  width: 100%;
}

.top_lesson_item {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.77;
}
.top_lesson_item:not(:last-child) {
  margin-bottom: 30px;
}
.top_lesson_item > dt {
  margin-bottom: 10px;
}
.top_lesson_item > dt img {
  display: block;
  width: auto;
  height: 27px;
  -o-object-fit: contain;
     object-fit: contain;
}
.top_lesson_item > dd:not(:last-child) {
  margin-bottom: 1.5em;
}

@media screen and (max-width: 768px) {
  .top_service_section {
    padding: 60px 0 0;
  }
  .top_service_section::after {
    margin: 10.25% auto 0;
    max-width: none;
    width: 67.09%;
  }
  .top_service_section .inner::before {
    top: -120px;
    left: -20%;
    width: 44.75%;
  }
  .top_service_headline {
    max-width: 182px;
    margin: 0 auto 20px;
  }
  .top_service_price_explanation {
    max-width: 453px;
  }
  .top_service_text {
    font-size: 1.8rem;
  }
  .top_lesson_wrap {
    max-width: none;
  }
  .top_lesson_headline {
    max-width: 106px;
  }
}
.top_philosophy_section {
  position: relative;
  padding: 5.46% 10.778% 90px;
}
.top_philosophy_section::before {
  content: "";
  position: absolute;
  top: -4.75%;
  right: -15.62%;
  width: 52.65%;
  aspect-ratio: 1/0.49;
  background: url(../img/top/philosophy_deco01.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_philosophy_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top_philosophy_wrap .img_block {
  width: 66.73%;
  margin: 0 6.57% 0 -24.3%;
}
.top_philosophy_wrap .img_block img {
  display: block;
  width: 100%;
  height: auto;
}
.top_philosophy_wrap .text_block {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-top: 24.9%;
}

.top_philosophy_headline {
  max-width: 160px;
  margin: 0 0 26px;
}
.top_philosophy_headline img {
  display: block;
  width: 100%;
}

.top_philosophy_title {
  max-width: 364px;
  margin: 0 0 14px;
}
.top_philosophy_title img {
  display: block;
  width: 100%;
}

.top_philosophy_text {
  font-size: 1.8rem;
  line-height: 1.77;
}

@media screen and (max-width: 768px) {
  .top_philosophy_section {
    padding: 15% 0 60px;
  }
  .top_philosophy_section::before {
    top: 0;
    right: -25%;
    width: 87.16%;
  }
  .top_philosophy_wrap {
    display: block;
  }
  .top_philosophy_wrap .img_block {
    width: 95.07%;
    margin: 0 auto 40px -8%;
  }
  .top_philosophy_wrap .text_block {
    margin: 0;
    padding: 0 5%;
  }
  .top_philosophy_headline {
    max-width: 109px;
  }
  .top_philosophy_title {
    max-width: 258px;
  }
}
.top_change_section {
  position: relative;
  padding: 54px 10.778% 90px;
}

.top_change_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top_change_wrap .img_block {
  position: relative;
  width: 96.11%;
  margin: 0 -43.52% 0 3.58%;
}
.top_change_wrap .img_block::before {
  content: "";
  position: absolute;
  top: -4.71%;
  right: 26.42%;
  width: 37.51%;
  aspect-ratio: 1/0.56;
  background: url(../img/top/change_deco01.png) center/contain no-repeat;
  pointer-events: none;
}
.top_change_wrap .img_block img {
  display: block;
  width: 100%;
  height: auto;
}
.top_change_wrap .text_block {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 12.94% 0 0;
  padding-top: 25.59%;
}
.top_change_wrap .text_block::before {
  content: "";
  position: absolute;
  top: 0;
  left: -43.27%;
  width: 67.22%;
  aspect-ratio: 1/0.875;
  background: url(../img/top/change_deco02.png) center/contain no-repeat;
  z-index: -1;
  pointer-events: none;
}

.top_change_headline {
  max-width: 284px;
  margin: 0 0 22px;
}
.top_change_headline img {
  display: block;
  width: 100%;
}

.top_change_text {
  font-size: 1.8rem;
  line-height: 1.77;
}
.top_change_text > *:not(:last-child) {
  margin-bottom: 1.5em;
}

@media screen and (max-width: 768px) {
  .top_change_section {
    padding: 40px 0 60px;
  }
  .top_change_wrap {
    display: block;
  }
  .top_change_wrap .img_block {
    width: 136.83%;
    margin: 0 auto 10.25% 5%;
  }
  .top_change_wrap .text_block {
    margin: 0;
    padding: 0 5%;
  }
  .top_change_wrap .text_block::before {
    top: -34vw;
    left: -14%;
    width: 41.44%;
  }
  .top_change_headline {
    max-width: 194px;
  }
}
.top_access_section {
  position: relative;
  padding: 0 0 176px;
}
.top_access_section .inner {
  position: relative;
  padding-top: 120px;
}
.top_access_section .inner::before {
  content: "";
  position: absolute;
  top: -172px;
  left: -25.89%;
  width: 68.42%;
  aspect-ratio: 1/0.53;
  background: url(../img/top/access_deco01.png) center/contain no-repeat;
  pointer-events: none;
  z-index: -1;
}
.top_access_section .inner::after {
  content: "";
  position: absolute;
  top: 0;
  right: -24.8%;
  width: 35.85%;
  aspect-ratio: 1/1.05;
  background: url(../img/top/access_deco02.png) center/contain no-repeat;
  pointer-events: none;
  z-index: -1;
}

.top_access_logo {
  max-width: 154px;
  margin: 0 auto 4px;
}
.top_access_logo img {
  display: block;
  width: 100%;
}

.top_access_grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 0 -60px -11.15%;
}

.top_access_column {
  width: 100%;
  max-width: 340px;
  margin: 0 0 60px 11.15%;
}
.top_access_column .top_access_point img {
  width: 100%;
}
.top_access_column .img_box {
  position: relative;
}
.top_access_column .img_box > img {
  display: block;
  width: 100%;
  aspect-ratio: 1/0.8;
  border-radius: 54px;
  -o-object-fit: cover;
     object-fit: cover;
}
.top_access_column .img_box .top_access_title {
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 115.88%;
  margin: -11.76% 0 0;
}
.top_access_column .img_box .top_access_title img {
  display: block;
  width: 100%;
  aspect-ratio: auto;
  -o-object-fit: contain;
     object-fit: contain;
  border-radius: 0;
}
.top_access_column .top_access_address {
  margin: 40px 0 0;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.55;
  text-align: center;
}
.top_access_column .top_access_map {
  margin: 40px 0 0;
}
.top_access_column .top_access_map img {
  width: 100%;
  aspect-ratio: 1/1.18;
  -o-object-fit: contain;
     object-fit: contain;
}

@media screen and (max-width: 768px) {
  .top_access_section {
    padding: 0 0 60px;
  }
  .top_access_section .inner {
    padding-top: 33.33%;
  }
  .top_access_section .inner::before {
    top: -3%;
    left: -24%;
    width: 88.98%;
  }
  .top_access_section .inner::after {
    top: 2%;
    right: -23%;
    width: 51.8%;
  }
  .top_access_logo {
    max-width: 132px;
  }
  .top_access_grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0 0 -70px -40px;
  }
  .top_access_column {
    width: calc(96% - 40px);
    margin: 0 0 70px 40px;
  }
  .top_access_column .top_access_address {
    margin: 40px 0 0;
    font-size: 1.6rem;
  }
  .top_access_column .top_access_map {
    margin: 20px 0 0;
  }
  .top_access_column .top_access_map img {
    aspect-ratio: auto;
  }
}
.banner_line_btn {
  display: block;
  max-width: 834px;
  margin: 90px auto 0;
}
.banner_line_btn:hover {
  opacity: 0.7;
}
.banner_line_btn img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .banner_line_btn {
    max-width: none;
    margin: 60px auto 0;
  }
}
.top_bottom_catchphrase_wrap {
  padding: 170px 0;
}

.top_bottom_catchphrase {
  max-width: 457px;
}
.top_bottom_catchphrase img {
  display: block;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .top_bottom_catchphrase_wrap {
    padding: 60px 0;
  }
  .top_bottom_catchphrase {
    max-width: 280px;
  }
}

/* 価格ハイライト */
.price_highlight {
  font-size: 1.2em;
  font-weight: bold;
}

/* テーブル */
table {
  width: 100%;
  border-collapse: collapse;
}
table th,table td {
  padding: 10px 6px;
  border: solid 1px #42b4c3;
  color: #42b4c3;
  text-align: center;
}
table th {
  background: #42b4c3;
  color: #fff;
}
table th:not(:last-child) {
  border-right-color: #fff;
}
table td {
  background: #fff;
}
table th {
  background: #42b4c3;
  color: #fff;
}
@media screen and (max-width: 768px) {
  table {
    font-size: 1.4rem;
  }
}

.top_service_section table:not(:first-child) {
  margin-top: 60px;
}
.top_service_section table:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .top_service_section table:not(:first-child) {
    margin-top: 40px;
  }
  .top_service_section table:not(:last-child) {
    margin-bottom: 40px;
  }
}

/* コースタイトル */
.course_title {
  position: relative;
  padding-left: 1em;
  font-weight: 700;
  color: #42b4c3;
}
.course_title:not(:first-child) {
  margin-top: 20px;
}
.course_title::before {
  content: "●";
  position: absolute;
  top: 0;
  left: 0;
}